<nb-card *ngIf="question">
  <nb-card-header>
    <h2>Question #{{question.id}}</h2>
  </nb-card-header>
  <nb-card-body>
    <div class="btn btn-outline-primary" (click)="downloadAnswers()" [class.disabled]="loadingAnswers">
      <span *ngIf="loadingAnswers">Chargement ...</span>
      <span *ngIf="!loadingAnswers">Télécharger les réponses</span>
    </div>
  </nb-card-body>
  <nb-card-footer>
    <a routerLink=".." class="btn btn-sm btn-primary">&lt; Retour à la liste</a>
  </nb-card-footer>
</nb-card>
